Subject: [MOBILE-IP] Pro-active Foreign Agent version 03 preview avaiable

From: Patrice Calhoun <[email-masked]>
Date: Tue, 21 Nov 2000 19:24:05 -0800

All,

We have just submitted version 03 of the proactive Foreign Agent I-D to the
secretariat. A preview of the I-D can be found at www.diameter.org.

This revision addressed some comments that were received on the list. However,
we were not able to utilize all of the comments received. Specifically, one
comment was to make exclusive use of the Binding messages. However, after
reading the route optimization I-D closer, it became apparent that our I-D
made use of the Binding Update message in the inverse direction (not the way
the route opt I-D intended the message to be used). Therefore we had to create
our own messages, called the Handoff-Request/Reply.

Comments are welcomed and encouraged,

PatC (done right on time to leave for vacation)